Public Class FormSetCameraID
	Public Property CameraName() As String
		Get
			Return (TextBoxCameraName.Text)
		End Get
		Set(ByVal value As String)
			TextBoxCameraName.Text = value
		End Set
	End Property
	Public Property CameraNo() As UInteger
		Get
			Return (CUInt(NumericUpDownCameraNo.Value))
		End Get
		Set(ByVal value As UInteger)
			NumericUpDownCameraNo.Value = value
		End Set
	End Property
End Class